.services-hero-section {
  position: relative;
}

.services-hero-box {
  display: flex;
  flex-direction: column;
  row-gap: 40px;
  z-index: 2;
  position: relative;
}

.services-hero-text {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 30px;
}

.services-hero-actions {
  width: -moz-max-content;
  width: max-content;
}

.services-hero-box__left {
  max-width: 818px;
}

.services-hero-box__right {
  width: 100%;
  display: flex;
  flex-direction: column;
  row-gap: 18px;
  max-width: 818px;
}

.services-hero-card {
  padding: 20px;
  border-radius: 16px;
  border: 1px solid var(--color-orange-light);
  background: rgba(255, 255, 255, 0.04);
  backdrop-filter: blur(4px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.services-hero-card__title {
  font-size: 20px;
  line-height: 1.2;
  margin-bottom: 20px;
}

.services-hero-card__text {
  margin-bottom: 20px;
}

.services-hero-section-bg {
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.best-order {
  display: flex;
  height: 38px;
  height: auto;
  padding: 7px 14px;
  justify-content: center;
  align-items: center;
  gap: 8px;
  border-radius: 100px;
  border: 1.5px solid #F39314;
  width: -moz-max-content;
  width: max-content;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  color: #F39314;
  font-size: 11px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.5;
}
.best-order svg {
  flex-shrink: 0;
}

.offers-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 18px;
}

.offer-card {
  padding: 20px;
  border-radius: 16px;
  border: 1px solid #EBECF0;
  max-width: 710px;
  width: 100%;
  background-color: #fff;
}

.offer-card__label {
  margin-bottom: 15px;
}

.offer-card__title {
  text-align: center;
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 15px;
}

.offer-card__subtitle {
  margin-bottom: 15px;
}

.offer-card__tags {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 10px;
  margin-bottom: 20px;
}

.liner-tag {
  width: -moz-max-content;
  width: max-content;
  display: flex;
  height: 38px;
  padding: 12px 16px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 100px;
  background-color: var(--color-orange-extra-light);
  color: var(--color-orange-light);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
}

.network-features-subtitle {
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 30px;
}

.network-features-section .section-title {
  max-width: 200px;
  margin-left: auto;
  margin-right: auto;
}

.network-features-box {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.network-feature-card {
  display: flex;
  flex-direction: column;
  width: calc(50% - 7.5px);
  padding: 15px;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  border-radius: 16px;
  border: 1px solid #EBECF0;
  transition-duration: 0.2s;
  background-color: #fff;
  justify-content: space-between;
  aspect-ratio: 162/152;
  height: 152px;
  cursor: default;
  user-select: none;
}

.network-feature-card__icon {
  width: 52px;
  aspect-ratio: 1/1;
  border-radius: 12px;
  background-color: var(--color-orange-light);
  display: flex;
  justify-content: center;
  align-items: center;
  transition-duration: 0.2s;
}

.network-feature-card:hover .network-feature-card__icon {
  background-color: var(--color-orange);
}

.network-feature-card:hover .network-feature-card__title {
  color: var(--color-orange);
}

.network-feature-card:hover {
  border-color: var(--color-orange);
}

.network-feature-card__title {
  color: #33302E;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.5;
  transition-duration: 0.1s;
}

.network-features-btn {
  margin-top: 30px;
  width: 100%;
  max-width: initial;
  height: 60px;
  margin-left: auto;
  margin-right: auto;
}

.why-liner-box {
  display: flex;
  flex-direction: column;
  row-gap: 44px;
  margin-top: 45px;
}

.why-liner-card {
  position: relative;
  width: 100%;
  min-height: 226px;
  display: flex;
  padding: 20px;
  flex-direction: column;
  justify-content: flex-start;
  gap: 15px;
  border-radius: 16px;
  border: 1px solid #EBECF0;
  background: #FFF;
}

.why-liner-card__icon {
  width: 52px;
  aspect-ratio: 1/1;
  border-radius: 12px;
  background-color: var(--color-orange-light);
  display: flex;
  justify-content: center;
  align-items: center;
  transition-duration: 0.2s;
  position: absolute;
  right: 20px;
  top: -26px;
}

.why-liner-card__title {
  font-size: 22px;
  line-height: 1.5;
}

.why-liner-card__list {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

.why-liner-card__list li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
}

.why-liner-card__list li::before {
  content: "";
  position: absolute;
  left: -1px;
  top: 50%;
  transform: translateY(-50%);
  width: 14px;
  aspect-ratio: 1/1;
  background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%0A%20%20%3Cpath%20d%3D%22M7.75%200.75V14.75M0.75%207.75H14.75%22%20stroke%3D%22%23F39314%22%20stroke-width%3D%221.5%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22/%3E%0A%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: cover;
}

.why-liner-btn {
  margin-top: 30px;
}

@media (min-width: 576px) {
  .why-liner-btn {
    width: -moz-max-content;
    width: max-content;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 768px) {
  .why-liner-box {
    margin-top: 60px;
  }
  .why-liner-card__title {
    font-size: 36px;
  }
  .why-liner-card {
    padding: 60px 30px 30px 30px;
    row-gap: 30px;
  }
  .why-liner-card__list li {
    font-size: 16px;
    padding-left: 30px;
    margin-bottom: 12px;
  }
  .why-liner-card__list li::before {
    width: 18px;
  }
  .why-liner-card__icon {
    width: 80px;
    height: 80px;
    right: 30px;
  }
  .why-liner-card__icon svg {
    min-width: 59%;
    min-height: 59%;
  }
  div.why-liner-card:nth-child(2) > div:nth-child(1) > svg:nth-child(1) {
    min-width: 70%;
    min-height: 70%;
  }
  .why-liner-card__title br {
    display: none;
  }
}
@media (min-width: 1200px) {
  .why-liner-box {
    flex-direction: row;
    -moz-column-gap: 30px;
         column-gap: 30px;
  }
  .why-liner-card {
    width: calc(33.33% - 20px);
  }
  .why-liner-btn {
    margin-top: 60px;
  }
  .why-liner-box {
    margin-top: 90px;
  }
  .why-liner-card__title br {
    display: block;
  }
}

@media (max-width: 767.98px) {
  .services-hero-actions {
    width: 100%;
  }
  .services-hero-actions .brand-btn {
    width: 100%;
    max-width: none;
  }
}

@media (min-width: 374px) {
  .network-feature-card__title {
    font-size: 18px;
  }
  .network-feature-card {
    padding: 20px;
  }
  .network-features-box {
    gap: 15px;
  }
}
@media (min-width: 400px) {
  .best-order {
    width: -moz-max-content;
    width: max-content;
  }
  .network-feature-card {
    gap: 20px;
  }
}
@media (min-width: 500px) {
  .network-features-section .section-title {
    max-width: 350px;
  }
}
@media (min-width: 576px) {
  .network-features-btn {
    max-width: 277px;
  }
}
@media (min-width: 768px) {
  .services-hero-text {
    font-size: 20px;
    margin-bottom: 40px;
  }
  .services-hero-box__right {
    flex-direction: row;
    -moz-column-gap: 20px;
         column-gap: 20px;
  }
  .services-hero-card {
    width: calc(50% - 10px);
    padding: 25px;
  }
  .services-hero-card__title {
    font-size: 26px;
  }
  .services-hero-card__text {
    font-size: 16px;
    margin-bottom: 25px;
  }
  .services-hero-box__right .brand-btn {
    height: 60px;
  }
  .best-order {
    font-size: 14px;
  }
  .offer-card {
    padding: 30px;
  }
  .offer-card__title {
    font-size: 44px;
  }
  .offer-card__subtitle {
    font-size: 16px;
  }
  .offer-card__tags {
    gap: 10px;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 30px;
  }
  .liner-tag {
    font-size: 15px;
  }
  .offers-box {
    row-gap: 20px;
  }
  .network-features-subtitle {
    font-size: 20px;
    margin-bottom: 30px;
    max-width: 580px;
    margin-left: auto;
    margin-right: auto;
  }
  .network-feature-card {
    height: 180px;
    padding: 30px;
  }
  .network-feature-card__title {
    font-size: 24px;
  }
  .network-feature-card__icon {
    width: 74px;
    margin-left: auto;
  }
  .network-feature-card__icon svg {
    min-width: 59%;
    min-height: 58%;
  }
  .network-features-box {
    gap: 20px;
    margin-top: 50px;
  }
  .network-feature-card {
    width: calc(50% - 10px);
  }
  .network-features-btn {
    margin-top: 50px;
  }
  .network-features-btn {
    height: 76px;
  }
}
@media (min-width: 1200px) {
  .offers-box {
    display: flex;
    flex-direction: row;
    -moz-column-gap: 30px;
         column-gap: 30px;
    margin-top: 60px;
  }
  .offer-card {
    width: calc(50% - 15px);
  }
  .offer-card.offer-card-single {
    width: 100%;
    max-width: 100%;
    align-items: center;
    display: flex;
  }
  .offer-card.offer-card-single .offer-card__inner {
    max-width: 710px;
    margin: 0 auto;
  }
  .services-hero-box {
    flex-direction: row;
    justify-content: space-between;
    -moz-column-gap: 60px;
         column-gap: 60px;
  }
  .services-hero-box__right {
    flex-direction: column;
    row-gap: 30px;
    width: 413px;
  }
  .services-hero-card {
    width: 100%;
  }
  .services-hero-box__left .brand-btn {
    max-width: 224px;
  }
  .services-hero-text {
    margin-bottom: 50px;
  }
  .services-hero-title {
    margin-bottom: 35px;
  }
  .services-hero-text {
    max-width: 650px;
  }
  .network-features-section .section-title {
    max-width: initial;
  }
  .network-feature-card {
    width: calc(25% - 15px);
  }
  .network-feature-card {
    height: 217px;
  }
  .network-features-box {
    margin-top: 60px;
  }
}
@media (min-width: 1250px) {
  .services-hero-card .brand-btn {
    border-radius: 8px;
  }
}